<!DOCTYPE html>

<html lang="en">
<head>
    <title>Story PPW</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1>Halo! Apa kabar?</h1>
        </div>
    </div>
    <div class="container">
        {% if allStatus %}
            {% for oneStat in allStatus %}
			    <br>
                <h2>{{ oneStat.title }}</h2>
                <p>{{ oneStat.description }}</p>
                <br>
            {% endfor %}
        {% else %}
            <br>
            <h2>You have no schedule at the moment</h2>
            <br>
        {% endif %}
    </div>

	<div class="container">
		<h2>ADD NEW STATUS</h2>
        <form id="form" method="POST" action="{% url 'status_page' %}">
            {% csrf_token %}
            {{ form }}
        <button type="submit" class="registerbtn" value="submit">Submit</button>
        </form>
    </div>

<body>
</html>